USE COWS
GO

ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI]
ADD [FSA_CPE_LINE_ITEM_ID] INT NULL
GO

ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI]  WITH NOCHECK ADD  CONSTRAINT [FK06_FSA_ORDR_GOM_XNCI] FOREIGN KEY([FSA_CPE_LINE_ITEM_ID])
REFERENCES [dbo].[FSA_ORDR_CPE_LINE_ITEM] ([FSA_CPE_LINE_ITEM_ID])
GO

ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI] CHECK CONSTRAINT [FK06_FSA_ORDR_GOM_XNCI]
GO


ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI]
DROP CONSTRAINT PK_FSA_ORDR_GOM_XNCI
GO

ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI]
ADD [ID] INT IDENTITY(1,1) NOT NULL
GO


ALTER TABLE [dbo].[FSA_ORDR_GOM_XNCI]
ADD CONSTRAINT PK_FSA_ORDR_GOM_XNCI PRIMARY KEY ([ID])
GO
